<bugID>1317077<Summary>Refactor HTTP inspector to be more redux friendly</Summary><Description>This will be useful for both bug 1308450 (network monitor refactor) and bug 1307927 (new console output).</Description></bugID>